XCB 1.12

Data Fields
xcb_input_valuator_class_t Struct Reference
XCB Input API

xcb_input_valuator_class_t More...

`#include <xinput.h>`

Collaboration diagram for xcb_input_valuator_class_t:
[legend]

## Data Fields
uint16_t | type
uint16_t | len
xcb_input_device_id_t | sourceid
uint16_t | number
xcb_atom_t | label
xcb_input_fp3232_t | min
xcb_input_fp3232_t | max
xcb_input_fp3232_t | value
uint32_t | resolution
uint8_t | mode
uint8_t | pad0 [3]

## Detailed Description

xcb_input_valuator_class_t

The documentation for this struct was generated from the following file:

- xinput.h